
/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1309.ibShadowedToolTip" = "編集ビューの行長を 100UPM 基準で設定します。（初期値 8500）";

/* Text View width */
"1310.title" = "編集ビュー幅";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1311.ibShadowedToolTip" = "編集ビューの行長を 100UPM 基準で設定します。（初期値 8500）";

/* Handle size */
"1805.title" = "ハンドルのサイズ";

/* Small */
"1809.title" = "小";

/* Normal */
"1810.title" = "ノーマル";

/* Large */
"1811.title" = "大";

/* Always use light appearance */
"3o6-RA-WJv.title" = "常にライトモード";

/* Large */
"4wP-VR-a8U.title" = "大";

/* Display mark cloud */
"91D-Xb-mMF.title" = "発音記号を表示";

/* Always use light appearance */
"Kzt-Rf-2IA.title" = "常にライトモード";

/* Info box size */
"QEV-mq-99w.title" = "情報ボックスサイズ";

/* Extra Large */
"VP4-ba-Zg7.title" = "特大";

/* Display Unicode value */
"Zl6-SB-Tll.title" = "Unicode 値を表示";

/* Font View */
"cO7-lg-BRb.title" = "フォントビュー";

/* Normal */
"kpI-Fa-Lg5.title" = "ノーマル";

/* Small */
"nsh-5Y-jy4.title" = "小";

/* Edit View */
"wz3-nI-f6C.title" = "編集ビュー";
